@Kopernicus:AFTER[Kopernicus]
{
	@Body[Kerbin]
	{
		SpaceCenter
		{
			//PQSCity
			latitude = 6.5
			longitude = -149.5
			lodvisibleRangeMult = 6
			repositionRadiusOffset = 52
			
			// MapDecal
			decalLatitude = 6.5
			decalLongitude = -149.5
			heightMapDeformity = 80
			absoluteOffset = 0
			absolute = true
			radius = 10000
			
			// Ground Materials
			groundColor = 0.641791, 0.5348482, 0.4106565, 0.69
			//groundTexture = BUILTIN/ksc_exterior_terrain_ground
		}
	}
}